{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.isSetOwnedMembers()Z",
  "numberOfDefinitions": 3,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getClientDependencies()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetAttributes()Z": 3,
    "Lorg/eclipse/uml2/common/util/SubsetSupersetEObjectResolvingEList.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I[I)V": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.isSetOwnedMembers()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.isSetIsReentrant()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetIsAbstract()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetOwnedTemplateSignature()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.isSetRedefinitionContexts()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/BehaviorImpl.basicGetContext()Lorg/eclipse/uml2/uml/BehavioredClassifier;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetRedefinedElements()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetVisibility()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetGenerals()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/StructuredClassifierImpl.getParts()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/StructuredClassifierImpl.isSetMembers()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetTemplateParameter()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetNamespace()Z": 3,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl.eContainerFeatureID()I": 1,
    "Lorg/eclipse/emf/ecore/impl/MinimalEObjectImpl$Container.eInternalContainer()Lorg/eclipse/emf/ecore/InternalEObject;": 1,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetOwnedElements()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.basicGetPackage()Lorg/eclipse/uml2/uml/Package;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/StructuredClassifierImpl.isSetRoles()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetFeatures()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetOwnedAttributes()Z": 3,
    "Lorg/eclipse/emf/ecore/impl/BasicEObjectImpl.eDynamicIsSet(I)Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.getInheritedMembers()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.getExtensions()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.basicGetOwningTemplateParameter()Lorg/eclipse/uml2/uml/TemplateParameter;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/NamespaceImpl.getImportedMembers()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassImpl.isSetSuperClasses()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.isSetName()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/EncapsulatedClassifierImpl.getOwnedPorts()Lorg/eclipse/emf/common/util/EList;": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/ClassifierImpl.isSetOwner()Z": 3,
    "Lorg/eclipse/uml2/uml/internal/impl/NamedElementImpl.getQualifiedName()Ljava/lang/String;": 3
  }
}